.html
{
	background: #7F7F7F url("../images/fondo%20con%20efecto%20de%20pared%20blancoby.antonia.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 849.7444444444444px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #4B4949;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 5px;
}

#pmenuu91
{
	width: 0.01px;
	position: relative;
}

#menuu91
{
	z-index: 9;
	width: 1050px;
	margin-right: -10000px;
	margin-top: 120px;
}

#u92
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
}

#u95
{
	width: 167px;
	padding-bottom: 11px;
}

#u95:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u95:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u211
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 175px;
}

#u214
{
	width: 167px;
	padding-bottom: 11px;
}

#u95.MuseMenuActive,#u214:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u214:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u234
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 350px;
}

#u235
{
	width: 167px;
	padding-bottom: 11px;
}

#u214.MuseMenuActive,#u235:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u235:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u259
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 525px;
}

#u260
{
	width: 167px;
	padding-bottom: 11px;
}

#u235.MuseMenuActive,#u260:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u260:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u260.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u98-4,#u215-4,#u237-4,#u262-4
{
	width: 167px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u264
{
	width: 149px;
	top: 34px;
}

#u528
{
	width: 149px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u528:hover
{
	margin: 0px -10000px 0px 0px;
}

#u541
{
	width: 149px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u528.MuseMenuActive,#u541:hover
{
	margin: 0px -10000px 0px 0px;
}

#u265,#u527,#u540,#u547
{
	width: 149px;
}

#u548
{
	width: 149px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u541.MuseMenuActive,#u548:hover
{
	margin: 0px -10000px 0px 0px;
}

#u530-4,#u543-4,#u550-4
{
	width: 141px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u307
{
	width: 174px;
	min-height: 34px;
	margin-right: -10000px;
	left: 700px;
}

#u310
{
	width: 168px;
	padding-bottom: 11px;
}

#u310:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u310:active
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u308
{
	width: 151px;
	top: 34px;
}

#u555
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u548.MuseMenuActive,#u555:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1852
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u555.MuseMenuActive,#u1852:hover
{
	margin: 0px -10000px 0px 0px;
}

#u572
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1852.MuseMenuActive,#u572:hover
{
	margin: 0px -10000px 0px 0px;
}

#u581
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u572.MuseMenuActive,#u581:hover
{
	margin: 0px -10000px 0px 0px;
}

#u586
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u581.MuseMenuActive,#u586:hover
{
	margin: 0px -10000px 0px 0px;
}

#u595
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u586.MuseMenuActive,#u595:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1958
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u595.MuseMenuActive,#u1958:hover
{
	margin: 0px -10000px 0px 0px;
}

#u616
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1958.MuseMenuActive,#u616:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1921
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u616.MuseMenuActive,#u1921:hover
{
	margin: 0px -10000px 0px 0px;
}

#u309,#u554,#u1851,#u571,#u578,#u585,#u592,#u1955,#u613,#u1920,#u1984
{
	width: 151px;
}

#u1987
{
	width: 151px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1921.MuseMenuActive,#u1987:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1987.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u557-4,#u1855-4,#u573-4,#u584-4,#u588-4,#u597-4,#u1961-4,#u618-4,#u1924-4,#u1990-4
{
	width: 143px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u516
{
	width: 174px;
	min-height: 34px;
	margin-right: -10000px;
	left: 876px;
}

#u519
{
	width: 168px;
	padding-bottom: 11px;
}

#u310.MuseMenuActive,#u519:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u519:active
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u519.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u312-4,#u522-4
{
	width: 168px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u137
{
	z-index: 154;
	width: 75px;
	margin-right: -10000px;
	left: 25px;
}

#u143-8
{
	z-index: 156;
	width: 242px;
	min-height: 73px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 110px;
}

#u144-4
{
	z-index: 164;
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 935px;
}

#u145-4
{
	z-index: 168;
	width: 90px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 935px;
}

#u146
{
	z-index: 172;
	width: 36px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 890px;
}

#u655-4
{
	z-index: 181;
	width: 901px;
	min-height: 54px;
	color: #FFFFFF;
	margin-left: 90px;
	margin-top: 64px;
	position: relative;
}

#u655
{
	color: #FFFFFF;
}

#u656
{
	z-index: 185;
	width: 901px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 90px;
	margin-top: 25px;
	position: relative;
}

#u70
{
	z-index: 2;
	width: 1049px;
	height: 6px;
	margin-top: 31px;
}

#pu134-18
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 12px;
	position: relative;
}

#u134-18
{
	z-index: 128;
	width: 200px;
	min-height: 142px;
	margin-right: -10000px;
}

#u135-4
{
	z-index: 146;
	width: 78px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 151px;
	left: 356px;
}

#u136-4
{
	z-index: 150;
	width: 54px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 151px;
	left: 590px;
}

#u71
{
	z-index: 3;
	width: 32px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 797px;
}

#u76
{
	z-index: 5;
	width: 32px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 854px;
}

#u86
{
	z-index: 7;
	width: 32px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 911px;
}

#u2100
{
	z-index: 174;
	width: 200px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 151px;
}

#u2881
{
	z-index: 175;
	width: 32px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 968px;
}

#u2887-4
{
	z-index: 177;
	width: 303px;
	margin-left: 25px;
	margin-top: 32px;
}

body
{
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

